html, body {
	width: 100%;
	height: 100%;
}

body {
	font-size: 16px;
}

body,
.tooltip,
.popover {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

header {
	height: 80%;
	/*padding-bottom: 150px;*/
}

section.home-first-section {
	/*margin-top: -150px;*/

    display: inline-block;
    width: 100%;
}

.feature-lists {
	line-height: 2.0;
	margin-bottom: 20px;
}

.solutions-list {
	margin-bottom: 20px;
}

.header-container {
	display: table;
	width: 100%;
	height: 100%;
	float: left;
}

.bg-blurchair {
	background-image: url(/assets/images/blurred-office-background.jpg);
	background-size: cover;
	background-position: center;
}

.bg-green-stuff {
	background-image: url(/assets/images/green-stuff.jpg);
	background-size: cover;
	background-position: center;
}

.bg-metro-light-blur {
	background-image: url(/assets/images/big-data.jpg);
	background-size: cover;
	background-position: center;
	color: #FFF;
}

.bg-conference-call {
	background-image: url(/assets/images/conference-call.jpg);
	background-size: cover;
	background-position: center;
}

.darken {
	background-color: rgba(0, 0, 0, 0.1);
}

.introduction-text {
	background-color: rgba(0, 0, 0, 0.1);
	display: table-cell;
	text-align: center;
	vertical-align: middle;

	font-size: 1.75em;
	text-shadow: 1px 1px #222222;
	color: #FFF;
}

.navbar-collaspe {
	height: 80px;
}

@media(max-width: 768px) {
	.introduction-text {
		font-size: 1em;
	}
}

section {
	padding-top: 40px;
	padding-bottom: 60px;
}

h1, .h1 {
	font-size: 2.0em;
}

h2, .h2 {
	font-size: 1.5em;
}

h3, .h3 {
	font-size: 1.2em;
}

footer {
	padding-bottom: 20px;
}

footer ul {
	margin-bottom: 0;
}

footer hr {
	border-color: #666;
}

.strong {
	font-weight: bold;
}

.big-icon {
	font-size: 4em;
}

.section-title {
	margin-bottom: 1em;
	font-weight: bold;
	text-transform: uppercase;
}

.bg-light-gray {
	background-color: #DDD;
}

.bg-light-gray hr {
	border-color: #AAA;
}

.service {
	padding: 30px 20px;
}

.img-screenshot {
	box-shadow: 0px 0px 8px 1px #999;
}

.navbar-brand > img {
	height: 40px;
}

@media(max-width: 1200px) {
	.navbar-brand > img {
		height: 30px;
	}
}

@media(max-width: 767px) {
	.navbar-header {
		display: table;
		width: 100%;
	}

	.navbar-brand,
	.navbar-toggle {
		display: table-cell;
	}

	.navbar-brand,
	.navbar-brand > img {
		height: auto;
		max-height: 30px;
		max-width: 100%;
	}

	.navbar-brand,
	.navbar-toggle {
		float: none;
		margin: 0;
	}

	.navbar-collapse {
		border-bottom: 1px solid #DDD;
	}
}

.navbar {
	padding: 0px 0px;
	height: auto;
}

.img-center {
	margin: 0 auto;
}
.navbar-nav > li > a {
	font-size: 20px;
	padding-top: 25px;
	padding-bottom: 25px;
}

@media(max-width: 992px) {
	.navbar-default .navbar-collapse {
		position: relative;
		overflow: visible;
	}

	.navbar-default .navbar-collapse ul {
		overflow: auto;
	}

	.navbar-shade {
		position: absolute;
		left: -32px;
		right: -30px;
		top: 0;
		bottom: -36px;
		background-color: rgba(255, 255, 255, 0.8);
	}

	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar-default .navbar-collapse {
		border-color: transparent;
	}
}

.navbar > .container,
.navbar-header,
.navbar-brand,
.navbar-nav {
	height: 100%;
}

.navbar-default {
    background-color: rgba(255, 255, 255, 1.0);
    border-color: #DDD;
}

.navbar-brand {
	padding: 20px 15px;
}

.navbar .nav > li > a {
	font-size: 18px;
	text-transform: none;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	/*color: #555;*/
	color: #333;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #000;
}

.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a:hover {
	background-color: transparent;
}

.navbar-default .navbar-nav > li.active > a {
	font-weight: bold;
}

.bg-darkgray {
	color: #FFF;
	background-color: #222;
}

.bg-darkgray hr {
	border-color: #999;
}

.bg-404 {
	background-color: #FFF;
}

.bg-404 h1 {
	color: #555;
}

.thumbnail {
	background-color: transparent;
	border: none;
}

.fancy-section {
	font-size: 1.2em;
}

.bg-blue {
	color: #FFF;
	background-color: #4d6f99;
}

.bg-dark-gray {
	color: #FFF;
	background-color: #666;
}

.bg-green {
	color: #FFF;
	background-color: #79a736;
}

.bg-limegreen {
	color: #222;
	background-color: #A5BC30;
}

.the-company-text {
	border-right: 1px solid #DDD;
}

.v-center-container {
	font-size: 0;
}

.v-center {
	font-size: 16px;
	display: inline-block;
    vertical-align: middle;
    float: none;
}

.v-middle {
	vertical-align: middle;
}

@media(min-width: 992px) {
	.vcenter {
		display: inline-block;
		vertical-align: middle;
		float: none;
	}
}

.menu-pad {
	padding-top: 160px;
}

.btn {
	font-size: 0.8em;
}

footer {
	background-color: #151515;
	color: #BBB;
	font-size: 0.8em;
}

footer h3 {
	text-transform: uppercase;
	font-weight: bold;
	color: #CCC;
}

.margin-bottom {
	margin-bottom: 20px;
}

@media (max-width: 768px) {
	.margin-bottom-xs {
		margin-bottom: 20px;
	}
}

.map-embed {
	width: 100%;
	height: 100%;
}

.map-container {
	height: 80%;
	padding-left: 0px;
	padding-right: 0px;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

@media(max-width: 768px) {
	.navbar .navbar-nav {
	    display: block;
	}

	.navbar .navbar-collapse {
	    text-align: left;
	}
}

.cryptedmail {
	content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); 
  }